ALTER TABLE VS4TCOAMB ADD
	TCABTQCSCode nvarchar(30) NULL,
	TCABSpecification nvarchar(30) NULL,
	TCABCondition nvarchar(10) NULL,
	TCABMethod nvarchar(30) NULL,
	TCABValue nvarchar(30) NULL,
	TCABResult smallint NULL
GO